env = environ()
aln = alignment(env)
mdl = model(env, file='4mdh')
aln.append_model(mdl, align_codes='4mdh')
aln.append(file='TvLDH.ali', align_codes='TvLDH')
aln.align2d()
aln.write(file='TvLDH-4mdhA.ali', alignment_format='PIR')
aln.write(file='TvLDH-4mdhA.pap', alignment_format='PAP')
